View Single Post
Old 04-28-12, 03:42 AM   #25
momann
Registered User
 
Join Date: Apr 2012
Posts: 22
Default Re: Please do not use 295.40 or the security patch with GeForce 6, 7 or 8800GTX/GTS c

I have an Nvidia 8800M GTX in a Clevo M570RU-U laptop and I have been experiencing issues for over a year with the Nvidia drivers.

Severe hangs occur with all drivers newer than 270.41.19 (this was the last one that worked fine).

The hangs happen already at the log-in screen or shortly after logging in, depending on the driver version (I have tried all of them). If I go into a terminal before the hang occurs I see an error message concerning a CPU issue right before the freezing.

Then the computer becomes completely unresponsive and I need to force a power down.

The problem happens with all the Linux distributions I have tried (Debian-based, RetHat-based, Arch-based, etc). However, I have only tried 64-bit versions and therefore the issue might or might not be 64-bit-specific.

The issue is independent of the installation method (deb package, Nvidia bundle, etc) and of the kernel and xorg versions.

The issue is not present in FreeBSD and derivatives and it therefore seems to be Linux-specific.

Driver 270.41.19 is fine and allows me to use CUDA 4.0 (which is what I need the proprietary driver for), the problem is that I have been unable to install this driver for kernels of the 3.x series (in spite of the fact that I tried several workarounds which were supposed to work for kernel 3.0-RC1).

Is anyone else experiencing this issue or is it specific of this laptop model (there are other users of this laptop reporting the same problem here: http://www.nvnews.net/vbulletin/show...01#post2542601)?

Can this be related to some security patch?
momann is offline   Reply With Quote